<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a03c6bcc2b29a2e591212e1fafc6bf23">
  <dict>
    <!--2023-02-11 10:04:10.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:10.000-->
    <int key="num_match">10</int>
  </dict>
</config>
